body {
  background-color: #fcffff;
}

.category-grid {
  background-color: #fcffff;
}

.category-card {
  background-color: #ffffff;
  border: 2px solid #e61616;
  padding: 1.5rem 1rem;
  border-radius: 1rem;
  transition: all 0.3s ease;
  color: #e61616;
  box-shadow: 0 2px 6px rgba(0,0,0,0.05);
}

.category-card a {
	margin: 0;
	font-weight: 600;
  	color: #e61616;
	text-decoration:none;
}


.category-card i {
  color: #f85506;
  margin-bottom: 0.5rem;
}

.category-card p {
  margin: 0;
  font-weight: 600;
  color: #e61616;
}

.category-card:hover {
  background-color: #fe980f;
  color: #fcffff;
  border-color: #f85506;
  transform: translateY(-4px);
}

.category-card:hover i,
.category-card:hover p {
  color: #fcffff;
}
